/*--------------------------------------------------------------
# Themes And Software
--------------------------------------------------------------*/
.themes-and-software {
    position: relative;
    display: block;
    padding: 0 0 90px;
    z-index: 1;
}

.themes-and-software__title {
    font-size: 48px;
    font-weight: 900;
    line-height: 56px;
    text-align: center;
    margin-bottom: 38px;
}

.themes-and-software .themes-and-software-filter {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;
    text-align: center;
    margin-bottom: 50px;
}

.themes-and-software .themes-and-software-filter.style1 li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.themes-and-software .themes-and-software-filter.style1 li .filter-text {
    position: relative;
    color: var(--bytezdevs-gray);
    font-size: 16px;
    font-weight: 600;
    display: block;
    cursor: pointer;
    text-transform: capitalize;
    transition: all 0.4s ease;
    background-color: transparent;
    padding: 5px 25px 5px;
    border-radius: 20px;
    overflow: hidden;
    z-index: 1;
}

.themes-and-software .themes-and-software-filter.style1 li .filter-text:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0px;
    right: 0px;
    content: "";
    border-radius: 20px;
    background-color: var(--bytezdevs-base);
    background-position: left center;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .5s;
    transition-property: all;
    transform-origin: bottom;
    transform-style: preserve-3d;
    transform: scalex(0);
    z-index: -1;
}

.themes-and-software .themes-and-software-filter li .filter-text:hover:before,
.themes-and-software .themes-and-software-filter.style1 li.active .filter-text:before {
    transform: scalex(1.0);
}

.themes-and-software .themes-and-software-filter li:hover .filter-text,
.themes-and-software .themes-and-software-filter.style1 li.active .filter-text {
    color: var(--bytezdevs-white);
}

.themes-and-software__single {
    position: relative;
    display: block;
    background-color: var(--bytezdevs-white);
    border: 1px solid rgba(145, 158, 171, 0.12);
    box-shadow: 0px 6px 15px 0px rgba(3, 4, 27, 0.06);
    border-radius: 12px;
    padding: 29px 29px 29px;
    margin-bottom: 30px;
}

.themes-and-software__img-box {
    position: relative;
    display: block;
}

.themes-and-software__img {
    position: relative;
    display: block;
    border-radius: 12px;
    overflow: hidden;
}

.themes-and-software__img::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--bytezdevs-black);
    opacity: 0;
    transition: background-color 0.5s ease;
    transition: all 0.5s ease;
    z-index: 1;
}

.themes-and-software__single:hover .themes-and-software__img::before {
    opacity: .50;
}

.themes-and-software__img img {
    width: 100%;
    border-radius: 12px;
    transform: scale3d(1, 1, 1);
    transition: transform 1s ease-in-out;
}

.themes-and-software__single:hover .themes-and-software__img img {
    transform: scale(1.05) rotate(0deg);
}

.themes-and-software__content {
    position: relative;
    display: block;
    margin-top: 26px;
}

.themes-and-software__single-title {
    font-size: 20px;
    line-height: 28px;
    font-weight: 800;
}

.themes-and-software__single-title a {
    color: var(--bytezdevs-black);
}

.themes-and-software__single-title a:hover {
    color: var(--bytezdevs-base);
}

.themes-and-software__sub-title-and-ratting {
    position: relative;
    display: flex;
    align-items: center;
    gap: 25px;
    margin-top: 6px;
    margin-bottom: 19px;
}

.themes-and-software__sub-title {
    position: relative;
    display: block;
}

.themes-and-software__sub-title p {
    font-size: 15px;
    font-weight: 700;
    font-family: var(--bytezdevs-font-two);
    color: var(--bytezdevs-gray);
}

.themes-and-software__sub-title p span {
    font-weight: 400;
    font-family: var(--bytezdevs-font);
    color: var(--bytezdevs-gray);
}

.themes-and-software__ratting-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
}

.themes-and-software__ratting {
    position: relative;
    display: flex;
    align-items: center;
    gap: 2px;
}

.themes-and-software__ratting span {
    position: relative;
    display: inline-block;
    font-size: 13px;
    color: #FFCA44;
}

.themes-and-software__ratting span.last-child {
    color: #E5E5E7;
}

.themes-and-software__ratting-text {
    position: relative;
    display: block;
}

.themes-and-software__ratting-text p {
    font-size: 15px;
}

.themes-and-software__rate-and-btn-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.themes-and-software__rate {
    position: relative;
    display: block;
}

.themes-and-software__rate h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    font-family: var(--bytezdevs-font);
    color: var(--bytezdevs-gray);
}

.themes-and-software__rate p {
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    margin-top: 4px;
}

.themes-and-software__btn-and-icon {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
}

.themes-and-software__btn-box {
    position: relative;
    display: block;
}

.themes-and-software__icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    background-color: #DFFF9C;
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.themes-and-software__icon:hover {
    background-color: var(--bytezdevs-base);
}

.themes-and-software__icon span {
    position: relative;
    display: inline-block;
    font-size: 20px;
    color: var(--bytezdevs-black);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.themes-and-software__icon:hover span {
    color: var(--bytezdevs-white);
}

/*--------------------------------------------------------------
# Related Themes
--------------------------------------------------------------*/
.related-themes {
    position: relative;
    display: block;
    padding: 110px 0 90px;
    z-index: 1;
}

.related-themes__title {
    font-size: 48px;
    line-height: 58px;
    font-weight: 700;
    margin-bottom: 41px;
}

.related-themes__carousel {
    position: relative;
    display: block;
}

.related-themes .owl-nav {
    position: absolute;
    display: flex;
    align-items: center;
    top: -95px;
    right: 0;
}

.related-themes__carousel.owl-theme .owl-nav .owl-next {
    position: relative;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    color: var(--bytezdevs-black);
    background-color: transparent;
    border: 1px solid var(--bytezdevs-black);
    font-size: 16px;
    margin: 0;
    transform: rotate(180deg);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.related-themes__carousel.owl-theme .owl-nav .owl-prev {
    position: relative;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    color: var(--bytezdevs-black);
    background-color: transparent;
    border: 1px solid var(--bytezdevs-black);
    font-size: 16px;
    margin: 0;
    text-align: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    position: relative;
    display: inline-block;
}

.related-themes__carousel.owl-theme .owl-nav .owl-next {
    margin-left: 7.5px;
}

.related-themes__carousel.owl-theme .owl-nav .owl-prev {
    margin-right: 7.5px;
}

.related-themes__carousel.owl-theme .owl-nav .owl-next span,
.related-themes__carousel.owl-theme .owl-nav .owl-prev span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.related-themes__carousel.owl-theme .owl-nav .owl-next:hover,
.related-themes__carousel.owl-theme .owl-nav .owl-prev:hover {
    background-color: #FB7701;
    border: 1px solid #FB7701;
    color: var(--bytezdevs-white);
}

/*--------------------------------------------------------------
# Themes And Software
--------------------------------------------------------------*/
.themes-and-templates {
    position: relative;
    display: block;
    padding: 120px 0 90px;
    z-index: 1;
}

.themes-and-templates__shape-1 {
    position: absolute;
    bottom: -490px;
    right: 0;
    z-index: -1;
}

.themes-and-templates__shape-1 img {
    width: auto;
}

.themes-and-templates__sidebar {
    position: relative;
    display: block;
    background: var(--bytezdevs-white);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 32px 25px 40px;
}

.themes-and-templates__sidebar-search {
    position: relative;
    display: block;
    margin-bottom: 22px;
}

.themes-and-templates__sidebar-title-box {
    position: relative;
    display: block;
    margin-bottom: 12px;
}

.themes-and-templates__sidebar-title {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}

.themes-and-templates__sidebar-form {
    position: relative;
    display: block;
}

.themes-and-templates__sidebar-form input[type="search"] {
    display: block;
    outline: none;
    background-color: rgba(223, 223, 223, .10);
    font-size: 16px;
    font-weight: 400;
    padding-left: 20px;
    height: 50px;
    width: 100%;
    padding-right: 20px;
    border: 1px solid #E9E9E9;
    color: var(--bytezdevs-gray);
    border-radius: 4px;
}

.themes-and-templates__sidebar-form button[type="submit"] {
    color: var(--bytezdevs-white);
    font-size: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    max-width: 50px;
    width: 100%;
    outline: none;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    background-color: var(--bytezdevs-base);
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.themes-and-templates__sidebar-form button[type="submit"]:hover {
    background-color: var(--bytezdevs-black);
}

.themes-and-templates__sidebar-technology {
    position: relative;
    display: block;
}

.themes-and-templates__sidebar-technology-list {
    position: relative;
    display: block;
}

.themes-and-templates__sidebar-technology-list li {
    position: relative;
    display: block;
}

.themes-and-templates__sidebar-technology-list li+li {
    margin-top: 9px;
}

.themes-and-templates__sidebar-technology-list li a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.themes-and-templates__sidebar-technology-list li a .icon-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    font-family: var(--bytezdevs-font) !important;
}

.themes-and-templates__sidebar-technology-list li a .icon-box .icon {
    position: relative;
    display: block;
    height: 14px;
    width: 14px;
    border: 2px solid var(--bytezdevs-black);
    border-radius: 4px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.themes-and-templates__sidebar-technology-list li a:hover .icon-box .icon {
    border: 2px solid var(--bytezdevs-base);
}

.themes-and-templates__sidebar-technology-list li a .icon-box .title {
    font-size: 14px;
    font-weight: 500;
    color: var(--bytezdevs-black);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.themes-and-templates__sidebar-technology-list li a:hover .icon-box .title {
    color: var(--bytezdevs-base);
}

.themes-and-templates__sidebar-technology-list li a .count-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    width: 25px;
    font-size: 12px;
    font-weight: 600;
    color: var(--bytezdevs-gray);
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.themes-and-templates__sidebar-technology-list li a:hover .count-box {
    background-color: #FDE6EC;
    color: var(--bytezdevs-base);
}

.themes-and-templates__sidebar-categories {
    margin-top: 22px;
}

.themes-and-templates__sidebar-price-ranger {
    position: relative;
    display: block;
    margin-top: 22px;
    padding-top: 10px;
    border-top: 1px solid #E5E5E7;
}

.themes-and-templates__sidebar-price-ranger .themes-and-templates__sidebar-title-box {
    margin-bottom: 5px;
}

.themes-and-templates__sidebar-price-ranger .price-ranger .ui-widget-content {
    background: #E5E5E7;
    border: none;
    height: 5px;
}

.themes-and-templates__sidebar-price-ranger .price-ranger .ui-slider-handle {
    position: absolute;
    top: -5px;
    background: var(--bytezdevs-base);
    border: 0;
    height: 14px;
    width: 14px !important;
    border-radius: 50%;
    margin-left: -2px;
    outline: medium none;
    cursor: pointer;
    z-index: 2;
}

.themes-and-templates__sidebar-price-ranger .price-ranger .ui-slider .ui-slider-range {
    background: var(--bytezdevs-base);
}

.themes-and-templates__sidebar-price-ranger .price-ranger #slider-range {
    margin-left: 3px;
    margin-right: 0;
    margin-top: 0;
}

.themes-and-templates__sidebar-price-ranger .price-ranger .ranger-min-max-block {
    position: relative;
    display: block;
}

.themes-and-templates__sidebar-price-ranger .price-ranger .ranger-min-max-block input {
    display: inline-block;
}

.themes-and-templates__sidebar-price-ranger .price-ranger .ranger-min-max-block input[type="submit"] {
    position: relative;
    display: block;
    background: var(--bytezdevs-black);
    float: right;
    text-align: center;
    border: none;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    margin-top: 0;
    text-transform: uppercase;
    cursor: pointer;
    padding: 5px 20px;
    border-radius: 20px;
    letter-spacing: 0.1em;
}

.themes-and-templates__sidebar-price-ranger .price-ranger .ranger-min-max-block input[type="text"] {
    position: relative;
    display: inline-block;
    color: #66666F;
    font-size: 14px;
    font-weight: 700;
    width: 50px;
    line-height: 30px;
    border: none;
    padding: 0;
    text-align: center;
    background-color: transparent;
}

.themes-and-templates__sidebar-price-ranger .price-ranger .ranger-min-max-block span {
    position: relative;
    display: inline-block;
    color: var(--bytezdevs-gray);
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
    left: -2px;
}

.themes-and-templates__right {
    position: relative;
    display: block;
}

.themes-and-templates__right-top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 25px;
}

.themes-and-templates__right-top-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}

.themes-and-templates__top-content {
    position: relative;
    display: flex;
    align-items: center;
}

.themes-and-templates__per-page-and-filter {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
}

.themes-and-templates__per-page-and-filter-single {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    width: 220px;
}

.themes-and-templates__per-page-and-filter-title {
    font-size: 14px;
    color: #66666F;
    font-weight: 500;
    position: relative;
    display: block;
}

.themes-and-templates__per-page-and-filter-single .select-box {
    max-width: 140px;
    width: 100%;
}

.themes-and-templates__per-page-and-filter-single .select-box .nice-select {
    background-color: var(--bytezdevs-white);
    border-radius: 4px;
    border: 1px solid #E6E9F4;
    color: var(--bytezdevs-gray);
    font-size: 14px;
    font-weight: 400;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin-bottom: 0px;
}

.themes-and-templates__per-page-and-filter-single .select-box .nice-select:after {
    position: absolute;
    right: 15px;
}

.themes-and-templates__grid-and-listing-icon {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.themes-and-templates__grid-and-listing-icon a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    border: 1px solid #E6E9F4;
    font-size: 16px;
    border-radius: 4px;
    color: var(--bytezdevs-black);
}

.themes-and-templates__grid-and-listing-icon a:hover {
    color: var(--bytezdevs-base);
}


/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/